/* FONTS --------------------------- */

/* USED FOR LINKS */
@font-face {
font-family: 'LatoRegular';
		src: url('fonts/Lato-Reg.eot');
		src: url('fonts/Lato-Reg.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Reg.woff') format('woff'),
		url('fonts/Lato-Reg.ttf') format('truetype'),
		url('fonts/Lato-Reg.svg') format('svg');
}
@font-face {
font-family: 'LatoBlack';
		src: url('fonts/Lato-Bla.eot');
		src: url('fonts/Lato-Bla.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Bla.woff') format('woff'),
		url('fonts/Lato-Bla.ttf') format('truetype'),
		url('fonts/Lato-Bla.svg') format('svg');
}
@font-face {
font-family: 'LatoLight';
		src: url('fonts/Lato-Lig.eot');
		src: url('fonts/Lato-Lig.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Lig.woff') format('woff'),
		url('fonts/Lato-Lig.ttf') format('truetype'),
		url('fonts/Lato-Lig.svg') format('svg');
}
@font-face {
font-family: 'HelveticaLT';
		src: url('fonts/HelveticaNeueLTStd-Lt.eot');
		src: url('fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
		url('fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
		url('fonts/HelveticaNeueLTStd-Lt.svg') format('svg');
}
p, h1, h2, h3, h4, h5, h6, a, {
	/*font-family:HelveticaLT !important;*/before
	font-family:LatoRegular !important;
}
.composite-content-container-content-title h1 {
	font-family:LatoRegular !important;
	font-weight:bold;
}
.composite-content-container-image, .team-member-picture, .project-list-picture, .gallery-image-container, .content-page-tooted-thumbnail, .slide-product img, .thumbnail-pictre {
	border: 3px solid #b2b2b2 !important;
}
.clear {
	clear:both;
}
p, li {
	font-family:LatoRegular;
	font-size:13px;
}
.entry-content a {
	color:#016491 !important;
}
.pdf {
	background: url(images/pdf-icon.png) left center no-repeat;
	font-family: LatoRegular;
	font-size: 12px;
	text-decoration: underline;
	display: block;
	height: 16px;
	padding-left: 20px;
	margin-top: -15px;
	margin-bottom: 25px;
}
.instruction {
	width:215px;
}

.instruction h4 {
	color:#373737;
	font-family:LatoRegular;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:20px;
	padding-bottom: 10px;
}

.instruction .pdf {
	background: url(images/pdf-icon.png) left center no-repeat;
	font-family: LatoRegular;
	font-size: 12px;
	text-decoration: underline;
	display: block;
	height: 16px;
	padding-left: 20px;
	margin-top:0;
	margin-bottom: 10px;
}
.instruction iframe {
	border-top: none;
	padding-top: 0;
}
.pdf {
	color:#016491 !important;
}
a:hover {
 	color:#016491;
}

a {
	color:#016491;
}
a {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

/* FUNCTION STYLES --------------------------- */

.komposiit-float {
	width: 28%;
	float: left;
	margin-right: 5%
}

#post-term-filter {
	margin:12px 0 0 10px;
	padding:0;
}

	#post-term-filter ul {
		margin:0;
		padding:0;
	}

		#post-term-filter li {
			float:left;
			font-family:LatoRegular;
			font-size: 14px;
			list-style-type:none;
			position:relative;
			padding:0 12px 0 0;
		}

			#post-term-filter li a {
				text-decoration: none;
				/*color:#a6a6a6;*/
				color: #616161;
			}


			#post-term-filter li a:hover, #post-term-filter li a.selected {
				color:#016491;
			}

			#post-term-filter span {
				color:#a6a6a6;
				padding:0 0 0 12px;
			}

/* GALLERY STYLES --------------------------- */

.gallery-holder {
	margin-top:10px;
	text-align:center;
}
.gallery-image-container {
	border:5px solid #006390;
	display:inline-block;
	float:none;
	height:137px;
	margin: 0 10px 50px 9px;
	position:relative;
	width:206px;
	overflow:hidden;
}

	.gallery-image {
		height:137px;
		width:206px;
		position:relative;
		overflow:hidden;
	}

	.gallery-image img {
		position: absolute;
		margin: auto;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.gallery-image-caption {
		border-bottom: 1px dotted #8b8a89;
		font-family: 'LatoRegular';
		font-size: 14px;
		padding:7px 0 7px 0;
		text-align: center;
	}


/**************************************/
/*************** HEADER ***************/
/*************************************/

.site-wrapper {
	max-width:958px;
width:100%;
	margin:23px auto 0 auto;
}

.logo {
	background: url(images/efekt_logo.png) no-repeat;
	width:430px;
	height:43px;
	display:block;
	float:left;
	margin:0 0 0 7px;
}

#logo-mobile {
	display:none;
}

.logo-separator-first {
	background-color:#009ee0;
	max-width:958px;
width:100%;
	height:8px;
	display:block;
	margin:15px 0 0 0;
}

.logo-separator-second {
	background-color:#c6c7c8;
	max-width:958px;
	width:100%;
	height:3px;
	display:block;
	margin:5px 0 0 0;
}

.languages-select {
	float:right;
	margin:7px 10px 0 0;
}

	.languages-select ul {
		margin:0;
		padding:0;
	}

		.languages-select li {
			list-style-type:none;
			float:left;
			margin:0;
			padding:0 0 0 10px;
		}

			.languages-select li a {

			}

			.qtrans_flag_et,
			.qtranxs_image_et {
				background:url(images/flag-est.png) !important;
				width:22px !important;
				height:16px !important;
				display:block;
				text-indent:-999999px;
				border:1px solid #eaecee;
			}

			.qtrans_flag_fi,
			.qtranxs_image_fi {
				background:url(images/flag-fin.png) !important;
				width:22px !important;
				height:16px !important;
				display:block;
				text-indent:-999999px;
				border:1px solid #eaecee;
			}

			.qtrans_flag_sv,
			.qtranxs_image_sv {
				background:url(images/flag-swe.png) !important;
				width:22px !important;
				height:16px !important;
				display:block;
				text-indent:-999999px;
				border:1px solid #eaecee;
			}

			.qtrans_flag_no,
			.qtranxs_image_no {
				background:url(images/flag-nor.png) !important;
				width:22px !important;
				height:16px !important;
				display:block;
				text-indent:-999999px;
				border:1px solid #eaecee;
			}

			.qtrans_flag_en,
			.qtranxs_image_en {
				background:url(images/flag-eng.png) !important;
				width:22px !important;
				height:16px !important;
				display:block;
				text-indent:-999999px;
				border:1px solid #eaecee;
			}
			.qtrans_flag_ru,
			.qtranxs_image_ru {
				background:url(images/flag-ru.png) !important;
				width:22px !important;
				height:16px !important;
				display:block;
				text-indent:-999999px;
				border:1px solid #eaecee;
			}

#site-navigation .menu {
	/*margin:10px 0 0 7px;*/
	margin:5px 0 0 7px;

}
	#site-navigation ul li {
		height: 26px;
	}
	#site-navigation .menu ul {
	}

	#site-navigation .menu a {
		height: 100%;
		width: 100%;
		display: block;
		position: relative;
		z-index: 99;
		padding: 5px 0 0 0;
	}

		#site-navigation .menu li {
			list-style-type:none;
			float:left;
			margin-right:36px;
		}

		#site-navigation .dropdown-arrow {
			background: url(images/menu-dropdown-arrow.png) center right no-repeat;

			padding-right: 15px;
		}

			#site-navigation .menu li a {
				font-family:LatoRegular;
				color:#373737;
				font-size:11px;
				text-decoration:none;
				text-transform: uppercase;
				font-style: normal;
			}

.bredcrumbs-separator {
	max-width:958px;
width:100%;
	height:1px;
	background-color:#c6c7c8;
	display:block;
	/*margin:10px 0 0 0;*/
	margin:5px 0 0 0;
}

#breadcrumbs-container {
max-width:958px;
width:100%;
height:36px;
margin:2px 0 0 0;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWRlZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmVkZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(235,237,239,0) 0%, rgba(235,237,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,237,239,0)), color-stop(100%,rgba(235,237,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,237,239,0) 0%,rgba(235,237,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,237,239,0) 0%,rgba(235,237,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,237,239,0) 0%,rgba(235,237,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,237,239,0) 0%,rgba(235,237,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ebedef', endColorstr='#ebedef',GradientType=0 ); /* IE6-8 */
}

	.site-info-header-social {
				float:right;
				margin:0 10px 0 0;
			}

			.site-info-header-social a {
				width:18px;
				height:18px;
				display:block;
				float:left;
				margin:7px 10px 0 0;
				padding:0 0px 0 20px;
			}

			.site-info-header-social [title=Facebook] {
				background:url(images/social-icon-header-facebook.png) no-repeat;
				width:8px;
				height:16px;
				display:block;
			}

			.site-info-header-social [title=LinkedIn] {
				background:url(images/social-icon-header-linkedin.png) no-repeat;
				width:13px;
				height:12px;
				display:block;
			}

			.site-info-header-social [title=YouTube] {
				background:url(images/social-icon-header-youtube.png) no-repeat;
				width:18px;
				height:17px;
				display:block;
			}

			.site-info-header-social [title=Skype] {
				background:url(images/social-icon-header-skype.png) no-repeat;
				width:18px;
				height:17px;
				display:block;
			}


	.site-breadcrumbs-menu {
		float:left;
		margin: 8px 0 0 7px !important;
		color:#a6a6a6;
		margin:0;
		padding:0 10px 0 0;
		text-decoration: none;
		font-size:12px;
		font-family:LatoRegular;
		color:#016491;
	}

	.site-breadcrumbs-menu a {
		color:#a6a6a6;
		text-decoration: none;
	}

	.site-breadcrumbs-menu span {
		color:#a6a6a6;
		padding:0 10px 0 10px;
	}

	.site-breadcrumbs-menu ul {
		margin:0;
		padding:0;
	}

	.site-breadcrumbs-menu li {
		float:left;
		list-style-type: none;
	}

	.site-breadcrumbs-menu li a {
		margin:0;
		padding:0 10px 0 0;
		text-decoration: none;
		font-size:12px;
		font-family:LatoRegular;
		color:#a6a6a6;
	}

	.site-breadcrumbs-menu li a:hover {
		color:#016491;
	}

	.site-breadcrumbs-menu li a.active {
		color:#016491;
	}



/***************************************/
/***************  INDEX  **************/
/*************************************/

.tp-bannershadow {
	display:none !important;
}
.tp-bullets {
	display:none !important;
}
.tp-bannertimer {
	display:none !important;
}
#slider-content {
	background-color:#000;
	max-width:958px;
width:100%;
	height:407px;
	background:url(images/slider.png) no-repeat;
	display:block;
}

#feature-content {
	margin:20px 0 0 0;
	padding:0;
}
#feature-content:first-child {
	float:left;
}

	.feature-content-holder {
		position:relative;
		padding:0;
		float:left;
		/*margin-left:7px;*/
		margin:0
	}
	.feature-content-holder:last-child {
		float:right;
	}
	.feature-content-holder:nth-child(3n+2) {
		margin:0 0 0 2.1%;
	}

		.feature-first {
			float:left;
		}

		.feature-middle {
			float:left;
			margin:0 0 0 14px;
		}

		.feature-last {
			float:right;
		}

	.feature-content-holder img {
		/*border:5px solid #006390;*/
		border:3px solid #b2b2b2;
	}

/************************************************/
/************  FOR ALL SINGLE PAGES  ***********/
/**********************************************/

.entry-content {
	margin:40px 0 0 0;
}

.site-content-category h2 {
	font-family:LatoRegular;
	font-size: 48px;
	color:#FFF;
	font-weight:bold;
	margin:0 0 0 7px;
}

/***************************************/
/************  TOOTED PAGE  ***********/
/*************************************/

.site-content-category {
	max-width:958px;
width:100%;
	height:71px;
	background-color:#006388;
	display:block;
}

.entry-title-tooted {
	font-family:LatoRegular;
	font-size: 20px;
	color:#016491;
	text-transform:uppercase;
	font-weight:bold;
}

/****************************************************/
/************  PROJEKTITÖÖD PAGE  ***********/
/**************************************************/

#project-list-container {
	width:940px;
	margin:0 auto 0 auto;
	text-align:center;
}
#project-list-container-center {
	text-align:center;
	width:710px;
	float:none;
	display:inline-block;
}
	.project-list {
		display:inline-block;
		float:none;
		position:relative;
		width:220px;
		margin:0 0 10px 0;
		text-align:center;

	}

	.project-item-right {
		float:right;
	}

	.project-item-middle {
		margin-left:20px;
	}
		.project-list-title {
			text-align:center;
			display: table-cell;
			vertical-align: middle;
			height: 60px;
			width: 220px;
		}

		.project-list-title h2 {
			color:#016491;
			font-family: LatoBlack;
			font-size:17px;
			margin:0 0 7px 0;
			padding:0;
			text-transform: uppercase;
			display: inline-block;
			vertical-align: middle;
		}
		.project-list-title h3 {
			color: #797979;
			font-family: LatoBlack;
			font-size: 12px;
			margin: 0 0 7px 0;
			padding: 0;
			text-transform: uppercase;
			display: inline-block;
			vertical-align: middle;
			width:205px;
		}

		.project-list-picture {
			width:206px;
			height:188px;
			display:block;
			border:5px solid #006390;
			margin:0 0 10px 0;
			position:relative;
			overflow: hidden;
		}

		.project-list-picture img {
			position: absolute;
		    margin: auto;
		    top: 0;
		    left: 0;
		    right: 0;
		    bottom: 0;
		    width:100%;
		}

			.project-list-picture.picture a {
				color:#016491;
				display:table;
				font-family: LatoRegular;
				font-size:12px;
				width:100%;
				height:100%;
				text-decoration: underline;

			}

		.project-list a {
			color:#016491;
			font-family: LatoRegular;
			font-size:12px;
			text-decoration: underline;
		}


.project-list-border {
	border-bottom: 1px dotted #8b8a89;
	margin:24px 0 24px 0;
	width:700px;
}

/****************************************************/
/************  KOMPOSIITMATERJALID PAGE  ***********/
/**************************************************/

#categories-list {
	float:left;
	margin:0 0 0 20px;
	position:relative;
	width:215px;
}

	#categories-list ul {
		margin:0;
		padding:0;
	}

		#categories-list li {
			font-family: 'LatoRegular';
			font-size: 12px;
			list-style-type:none;
			padding:7px 0 7px 0;
			border-bottom:1px dotted #8b8a89;
			color:#a6a6a6;
		}

			#categories-list li a {
				color:#016491;
				text-decoration: none;
			}

			#categories-list li a:hover {
				text-decoration: underline;

			}

.categorie-list-title h2 {
	color:#016491;
	font-family:LatoRegular;
	font-size: 20px;
	font-weight:bold;
	padding:0 0 10px 0;
	text-transform:uppercase;
}

.composite-content-container {
	float:right;
	margin: 0 0 20px 0;
	position:relative;
	width:700px;
}

	.composite-content-container-image {
		float:left;
		position:relative;
		border:5px solid #006390;
		width:206px;
		height:192px;
	}

		.composite-content-varia-float {
			float:right !important;
		}

	.composite-content-container-image img {
		position: absolute;
		margin: auto;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.composite-content-container-content {
		margin:0 0 0 0;
		/*width:445px;*/
		width: 675px;
		float:left;
		position:relative;
	}

		.composite-content-container-content-title h1 {
			color:#016491;
			font-family: LatoBlack;
			font-size:19px;
			line-height: 1.2em;
			margin-top:5px;
		}
		.composite-content-container-content h3 {
			color: #797979;
			font-family: LatoBlack;
			font-size: 12px;
			margin: 0 0 7px 0;
			padding: 0;
			text-transform: uppercase;
		}

		.composite-content-container-content p {
		margin:25px 0 0 0;
		}

			.composite-content-container-content a {
			color:#016491;
			text-decoration: none;
			}

/*******************************************************************/
/******************  KLAASPLASTI REMONDITÖÖD PAGE  *****************/
/*******************************************************************/
.gallery-link a {
	color:#016491;
	font-size:16px;
	margin-left:20px;
	text-decoration:underline;
	line-height:2em;
}
.gallery-before img, .gallery-after img {
	max-width: 100%;
	height:auto;
	border:3px solid #b2b2b2 !important;
}

.gallery-before {
	float:left;
	position:relative;
	margin-left:7px;
	width: 300px;
	/*height: 450px;*/
	height:auto;
	/*border:5px solid #006390;*/
}

	.gallery-arrows {
		position:relative;
		color:#006390;
		text-align:center;
	}

	.gallery-arrows a {
		color:#006390;
		font-family:LatoRegular;
		font-size:12px;
		text-decoration:underline;
		text-transform: uppercase;
	}

		.before-arrow {
			background: url(images/before-arrow.png) 5px 6px no-repeat;
			height: 15px;
			margin: 0;
			padding: 0 0 0 20px;
		}

		.after-arrow {
			background: url(images/after-arrow.png) 10px 6px no-repeat;
			height: 15px;
			margin: 0;
			padding: 0 0 0 20px;
		}

.gallery-after {
	float:right;
	position:relative;
	margin-right:7px;
	width: 300px;
	/*height: 450px;*/
	height:auto;
	/*border:5px solid #006390;*/
	margin-bottom:20px;
}

.gallery-before-text {
	display:none;
}

.gallery-after-text {
	display:none;
}

/****************************************************/
/******************  FIRMAST PAGE  *****************/
/**************************************************/

.type-firmast img {
	max-width:100%;
	height:auto;
}

.about-us-team-content-container-content {
	margin:0 0 0 10px;
	width:940px;
	float:left;
	position:relative;
}

.about-us-contact-content-container-content {
	margin:0;
	max-width:958px;
width:100%;
	float:left;
	position:relative;
}

.about-us-content-container-content {
	margin:0 0 0 10px;
	width:710px;
	float:left;
	position:relative;
}

	.about-us-content-container-title h1 {
		color:#016491;
		font-family: LatoBlack;
		padding: 20px 0 20px 0;
	}

	.about-us-sidebar {
		float:right;
		margin:0 8px 0 0;
		width:220px;
		padding:64px 0 0 0;
	}

		.about-us-sidebar h2 {
			font-family:LatoBlack;
			font-size:12px;
			text-transform:uppercase;
		}

		.about-us-sidebar ul {
			padding:0;
			margin:0;
		}

			.about-us-sidebar ul li  {
				list-style-type:none;
			}

			.about-us-sidebar ul li a  {
				background: url(images/sidebar-arrow.png) 0 6px no-repeat;
				color:#016491;
				font-family: LatoRegular;
				font-size:12px;
				padding-left: 10px;
				text-decoration:underline;
				text-transform:uppercase;
			}

	.about-us-sidebar iframe {
		height:174px;
		width:220px;
		padding:0 0 20px 0;
		border-bottom:0;
		border-top:0
	}


/****************************************************/
/******************  FIRMAST VARIA  *****************/
/**************************************************/

	.composite-content-container-content-about {
		margin:0 0 0 10px;
		width:445px;
		float:left;
		position:relative;
	}

		.composite-content-container-content-title h1 {
			color:#016491;
			font-family: LatoBlack;
			font-size:19px;
			line-height: 1.2em;
		}

		.composite-content-container-content-about p {
		margin:25px 0 0 0;
		}

			.composite-content-container-content-about a {
			color:#016491;
			text-decoration: none;
			}

/************  PAGE  ***********/

.content-page-tooted-container {
	float:left;
}

.content-page-tooted-thumbnail {
	width:450px;
	height:199px;
	border:5px solid #006390;
	float:left;
	position: relative;
    margin:0 0 0 12px;
    overflow: hidden;
    margin-bottom:20px;
    z-index:1;
}

.content-page-tooted-thumbnail:hover {

}


	.content-page-tooted-thumbnail a {
		display: block;
		width: 100%;
		height: 100%;
		z-index: 999;
		position: relative;
		text-decoration:none;
	}

	.content-page-tooted-thumbnail:hover a {

	}

	.content-page-tooted-thumbnail span {
		display:none;
	}

	.content-page-tooted-thumbnail:hover span {
				display: block;
		text-align: center;
		color:#FFF;
		z-index: 9999;
		font-family: LatoBlack;
		font-size: 18px;
		padding-top: 18%;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		/*background-color:#009ee0;*/
		/*background-color:rgba(0, 158, 224, 0.5);*/
		width:100%;
		height:100%;
		background: transparent ;
		background: rgba(0, 158, 224, 0.5) ;
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#009ee0', EndColorStr='#009ee0');
	}

		.content-page-tooted-thumbnail img {
			position: absolute;
		    margin: auto;
		    top: 0;
		    left: 0;
		    right: 0;
		    bottom: 0;
		    display:block;
		    z-index:9;
		    /*  */
		    max-width:100%;
		    height:auto;
		}

		.content-page-tooted-name {
			display:none;
		}

/****************************************************/
/******************  KONTAKT PAGE  *****************/
/**************************************************/

/************  CONTACT INFORMATON ***********/

.mapp-layout {
	margin: 0px !important;
	padding: 0px;
	border: 0px !important;
	margin-bottom:10px !important;
}
#mapp0_links {
	display:none;
}
.contact-information-form {
	float:right;
	margin: 0 10px 0 0;
	position:relative;
	width:700px;
}
.contact-information-container {
	float:left;
	margin:0 0 0 7px;
	position:relative;
	width:220px;
}

.contact-information-container h2 {
	color: #016491;
	font-family: LatoBlack;
	font-size: 20px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

	.registrikood p {
		border-bottom:1px dotted #8b8a89;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}

	.aadress p {
		border-bottom:1px dotted #8b8a89;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}

	.telmail p {
		border-bottom:1px dotted #8b8a89;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}

	.kaibemaksu-reg p {

	}

/************  CONTACT FORM ***********/

.post-type-archive-kontakt .entry-content, .post-type-archive-kontakt  .entry-summary {
	margin:0;
}

.post-type-archive-kontakt .wpcf7 {
	float:right;
	width:700px;
	margin:0 8px 0 0;
	padding:0;
	position:relative;
}

	.wpcf7 h3 {
	color:#016491;
	font-family: LatoBlack;
	font-size:20px;
	margin:0 0 20px 0;
	padding:0;
	text-transform: uppercase;
	}

	.wpcf7 input {
		height:34px;
		margin:0;
		padding:0 0 0 10px;
		width:210px;
	}

	.wpcf7 input[type="submit"] {
		height:30px;
		margin:0;
		padding:0;
		width:90px;
	}

	.wpcf7-input-float {
		float:left;
		position:relative;
		margin:0 10px 0 0;
	}

	.wpcf7 textarea {
		height:200px;
		margin:0;
		padding:10px 0 0 10px;
		width:690px;
	}

/************  MEESKOND PAGE ***********/

.team-member-container-float {
	float:right !important;
}


/************  SINGLE  ***********/

.entry-content-single-tooted {

}

.entry-content-single-tooted-info {
	width:220px;
	float:left;
	position:relative;
	margin:0 0 0 7px;
}

.entry-content-single-tooted-info p {
	font-size:12px;
	font-family:LatoRegular;
	color:#373737;
}

.entry-content-single-tooted-info iframe {
	height: 174px;
	width: 220px;
	border-bottom: 1px dotted #8b8a89;
	padding-bottom: 18px;
	border-top: 1px dotted #8b8a89;
	padding-top: 18px;
}

iframe {
	border:0;
	height: 174px;
	width: 220px;
	border-bottom: 1px dotted #8b8a89;
	padding-bottom: 18px;
	border-top: 1px dotted #8b8a89;
	padding-top: 18px;
}


#entry-content-single-tooted-gallery {
	float:right;
	margin:0 7px 0 0;
	position:relative;
	width:700px;
}

#entry-content-single-tooted-gallery img {
	border:5px solid #006390;
}


/****************************************************/
/******************  SLIDER SINGLE *****************/
/**************************************************/

.slider-content-container {
	margin: 0;
	position:relative;
	width:940px;
}

	.slider-content-container-content {
		margin:0 0 0 10px;
		width:940px;
	}

			.slider-content-container-content a {
			color:#016491;
			text-decoration: none;
			}

	.slider-content-container-content img {
		border:5px solid #006390;
		-ms-interpolation-mode: bicubic;
		margin:0 0 10px 0;
		max-width: 50%;
		height:auto;
	}

/***************************************/
/*************** FOOTER ***************/
/*************************************/

.site-info-footer {
	max-width:958px;
	width:100%;
	height:106px;
	background-color:#006390;
	display:block;
}

#site-info-contact {
	width: 350px;
	margin:0 0 0 9px;
	float:left;
	position:relative;
}

	#site-info-contact h2 {
		color:#FFF;
		font-size: 14px;
		font-family: LatoRegular;
		text-transform: uppercase;
		margin:10px 0 0 0;
	}

	#site-info-contact p {
		color:#FFF;
		font-size: 11px;
		font-family: LatoRegular;
		margin:10px 0 0 0;
	}

	#site-info-contact a {
		color:#FFF;
		font-size: 11px;
		font-family: LatoRegular;
		margin:10px 0 0 0;
		text-decoration: underline;
	}

	.contact-column-first {
		float:left;
	}

	.contact-column-second {
		float:right;
	}

#site-info-footer-social {
	float:right;
	position:relative;
	width:470px;
	margin:0 10px 0 0;
}

	#site-info-footer-social h2 {
		color:#FFF;
		font-size: 14px;
		font-family: LatoRegular;
		text-transform: uppercase;
		margin:10px 0 0 0;
	}

		.social-column-first {
			float:left;
		}

			.social-column-first a {
				width:18px;
				height:18px;
				display:block;
				float:left;
				margin:10px 0 0 0;
				padding:0 13px 0 0;
			}

					html input[type="button"],

			.social-column-first [title=Facebook] {
				background:url(images/social-icon-footer-facebook.png) no-repeat;
				width:8px;
				height:16px;
				display:block;
			}

			.social-column-first [title=LinkedIn] {
				background:url(images/social-icon-footer-linkedin.png) no-repeat;
				width:13px;
				height:12px;
				display:block;
			}

			.social-column-first [title=YouTube] {
				background:url(images/social-icon-footer-youtube.png) no-repeat;
				width:18px;
				height:17px;
				display:block;
			}

			.social-column-first [title=Skype] {
				background:url(images/social-icon-footer-skype.png) no-repeat;
				width:18px;
				height:17px;
				display:block;
			}

		.social-column-second {
			float:right;
			margin-top:-21px;
		}

		.social-column-second-tablet {
			display:none;
		}

		.social-column-third {
			float: right;
			margin-top: -21px;
			margin-right: 10px;
		}
		.social-column-third-tablet {
			display: none;
		}

.copyrights-txt {
	margin:0;
	padding-bottom:5px;
}
.copyrights {
	color:#373737;
	font-size:12px;
	font-family:LatoRegular;
	padding:5px 0 5px 0;
	margin:0 0 0 10px;
}

.ms {
	float:right;
	margin-right:9px;
}

.ms a {
	text-decoration:none;
	color:#373737;
	font-size:11px;
	font-family:LatoRegular;
}

.wpcf7-not-valid, .wpcf7-not-valid:focus, .validation-error, .validation-error:focus {
	background: #ffeceb;
}
span.wpcf7-not-valid-tip, span.wpcf7-not-valid-tip-no-ajax, .ajax-loader {
	display: none;
}
body div.wpcf7-mail-sent-ng {
	background-color: #ffe9e9;
	color: #de5959;
	border: 1px solid #fbc4c4;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	padding: 14px 40px 14px 18px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
body div.wpcf7-validation-errors {
	background-color: #FBFADD;
	color: #8f872e;
	border: 1px solid #ded58a;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	padding: 14px 40px 14px 18px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
body div.wpcf7-mail-sent-ok {
	background-color: #EBF6E0;
	color: #5f9025;
	border: 1px solid #b3dc82;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	padding: 14px 40px 14px 18px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}